# Use `let` declarations to bind names to values (prefer-let)

Please describe the origin of the rule here.


## Rule Details

This rule aims to...

The following patterns are considered warnings:

```js

// fill me in

```

The following patterns are not warnings:

```js

// fill me in

```

### Options

If there are any options, describe them here. Otherwise, delete this section.

## When Not To Use It

Give a short description of when it would be appropriate to turn off this rule.

## Further Reading

If there are other links that describe the issue this rule addresses, please include them here in a bulleted list.
